/*open*/

	.lds-circle {
		display: inline-block;
		transform: translateZ(1px);
	}
	.lds-circle > div {
		display: inline-block;
		width: 51px;
		height: 51px;
		margin: 6px;
		border-radius: 50%;
		background: #f6191e;
		animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
	}
	@keyframes lds-circle {
		0%, 100% {
			animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
		}
		0% {
			transform: rotateY(0deg);
		}
		50% {
			transform: rotateY(1800deg);
			animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
		}
		100% {
			transform: rotateY(3600deg);
		}
	}

	@media all and (max-width: 993px) { 
		.solomobile{
			display:block;
		}
		.solodesktop{
			display: none;
		}
		.ff_header_wrapper {
			display:none;
		}
		.loadin {
			position:fixed; 
			left:40%; 
			top: 35%; 
			z-index: 100000;
		}
		.texto-promo{
			font-weight: bold;
			color:white;
			margin-bottom: 12px;
			font-size: 24px;
		}
		.promodiv {
			margin-top: 22px;
			padding-bottom: 40px;
		}

		.slick-dots {
			bottom:-30px !important;
		}

		.slick-dots li button:before
		{
			font-size: 10px !important;
			line-height: 20px !important;
			color: #f6191e !important;
		}
		.slick-dots li {
			margin:0 !important;
		}
		.totalmobile {
			font-size: 11px;
		}
		.totalmobile span {
			font-size: 11px;
		}
		.totalmobile a {
			font-size: 11px;
		}

		.footerdos{
			border-left:0px;
		}
		.menufoot li {
			border-bottom: 1px solid #2e3544;
			position: relative;
			left: -61px;
			width: 500px;
			padding-left: 24px;
		}

		.footerdos > ul > li:nth-child(1){
			border-top: 1px solid #2e3544;
		}

		.footertres{
			border-left:0px;
		}
		.menufoot li a {
			position: relative;
			top: 8px;
		}
		.menufoot {
			overflow: hidden;
		}
		.ff_footer_wrapper.top_padder80.bottom_padder30{
			padding-bottom:0;
		}

		.widget.text_widget.footer_about {
			padding-bottom: 0;
		}

		.ff_footer_wrapper.top_padder80.bottom_padder30{
			padding-top:12px;
		}

		.ff_about_wrapper .ff_about_img {
			position: absolute;
			top: auto;
			right: 205px;
			bottom: 102px;
			left: auto;
			max-width: 880px;
		}


		.heading {
			margin-top:60px;
			padding:0 15px 15px;
		}

		.heading h2 {
			font-size: 35px;
			color: #ffffff;
			font-weight: 600;
			text-transform: uppercase;
			margin-bottom: 20px;
		}

		.heading h2 span {
			color: #f6191e;
		}

/*
		.ff_about_icon {
			padding-top: 5px;
			padding-left: 5px;
			margin-bottom: 10px;
		}
*/
		.ff_about_icon i {
			height: 30px;
			width: 30px;
			position: relative;
			display: inline-block;
			text-align: center;
			line-height: 31px;
			border: 2px solid #f6191e;
			-webkit-transform: skew(-10deg, 0);
			-moz-transform: skew(-10deg, 0);
			-ms-transform: skew(-10deg, 0);
			transform: skew(-10deg, 0);
		}

		.ff_about_icon i:before {
			margin: 0px;
			color: #ffffff;
			font-size: 24px;
			display: inline-block;
			-webkit-transform: skew(10deg, 0);
			-moz-transform: skew(10deg, 0);
			-ms-transform: skew(10deg, 0);
			transform: skew(10deg, 0);
		}

		.ff_about_text {
			float: right;
			width: calc(100% - 76px);
		}

		.ff_about_text h3 {
			color: white;
			margin-top: 5px;
			font-size: 23px;
			font-weight: 400;
		}

		.ff_img_cabeza img {
			padding-top:60px;
		}

		.section-about{
			margin-bottom: 80px;
		}

		.ff_about_text h3 {
			margin-left: 11px;
			font-size: 16px;
		}
		.ff_about_icon{
			margin-bottom: 7px;
			font-size:15px;
		}
		.ff_about_icon i:before {
			font-size:15px;
		}

		.ff_menu2{
			left: 300px;
			position: fixed;
			top: 0;
			right: auto;
			bottom: auto;
			z-index: 200;
			width: 300px;
			text-align: left;
			height: 100%;
			padding-top: 58px;
			-webkit-transform: translate(-100%, 0);
			-moz-transform: translate(-100%, 0);
			-ms-transform: translate(-100%, 0);
			transform: translate(-100%, 0);
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			-ms-transition: all 0.3s;
			transition: all 0.3s;
			overflow-x: hidden;
		}
	}

	@media all and (min-width: 994px) { 
		.solomobile{
			display: none;
		}
		.solodesktop{
			display:block;
		}
		.loadin {
			position:fixed; 
			left:45%; 
			top: 35%; 
			z-index: 100000;
		}
		.texto-promo{
			font-weight: bold;
			color:white;
			margin-bottom: 12px;
		}
		.promodiv{
			margin-top:180px ;
			padding-bottom:40px;
		}
		.slick-dots {
			bottom:-40px !important;
		}

		.slick-dots li button:before
		{
			font-size: 10px !important;
			line-height: 20px !important;
			color: #f6191e !important;
		}
		.footertres{
			padding-left: 75px;
			border-left:1px solid #2e3544;
			padding-top:20px;
			text-align: center;
			height: 140px;

		}
		.footerh3{
			width: 254px;
			color:white;
			font-size: 23px;

		}
		.footertres div a span{
			font-size: 18px !important;
		}

		.footertres div a {
			width:230px;
		}

		.footerdos{
			border-left:1px solid #2e3544;
			max-width: 192px;
			height: 140px;
		}

		.ff_about_wrapper .ff_about_img {
			position: absolute;
			top: auto;
			right: 205px;
			bottom: 102px;
			left: auto;
			max-width: 880px;
		}


		.heading {
			margin-top:60px;
			padding:0 15px 15px;
		}

		.heading h2 {
			font-size: 35px;
			color: #ffffff;
			font-weight: 600;
			text-transform: uppercase;
			margin-bottom: 20px;
		}

		.heading h2 span {
			color: #f6191e;
		}

		.ff_about_icon {
			float: right;
			padding-top: 5px;
			padding-left: 5px;
			margin-bottom: 10px;
		}

		.ff_about_icon i {
			height: 50px;
			width: 50px;
			position: relative;
			display: inline-block;
			text-align: center;
			line-height: 50px;
			border: 2px solid #f6191e;
			-webkit-transform: skew(-10deg, 0);
			-moz-transform: skew(-10deg, 0);
			-ms-transform: skew(-10deg, 0);
			transform: skew(-10deg, 0);
		}

		.ff_about_icon i:before {
			margin: 0px;
			color: #ffffff;
			font-size: 24px;
			display: inline-block;
			-webkit-transform: skew(10deg, 0);
			-moz-transform: skew(10deg, 0);
			-ms-transform: skew(10deg, 0);
			transform: skew(10deg, 0);
		}

		.ff_about_text {
			float: right;
			width: calc(100% - 76px);
		}

		.ff_about_text h3 {
			color: white;
			margin-top: 12px;
			font-size: 23px;
			font-weight: 400;
		}

		.ff_img_cabeza img {
			padding-top:60px;
		}

		.section-about{
			margin-bottom: 80px;
		}

		.ff_menu a {
			font-size:20px !important;
		}


	}
	.slick-next {
		right:336px !important;
	}
	.slick-prev{
		z-index: 999;
		left:336px !important;
	}
	.slick-next2 {
		position:absolute;
		top:96px !important;
		right:-80px !important;
	}
	.slick-prev2{
		z-index: 999;
		position:absolute;
		top:96px !important;
		left:-80px !important;
	}
	#myBtn {
		display: none; /* Hidden by default */
		position: fixed; /* Fixed/sticky position */
		bottom: 20px; /* Place the button at the bottom of the page */
		right: 30px; /* Place the button 30px from the right */
		z-index: 99; /* Make sure it does not overlap */
		border: none; /* Remove borders */
		outline: none; /* Remove outline */
		background-color: #f6191e; /* Set a background color */
		color: white; /* Text color */
		cursor: pointer; /* Add a mouse pointer on hover */
		padding: 15px; /* Some padding */
		border-radius: 10px; /* Rounded corners */
		font-size: 18px; /* Increase font size */
	}

	#myBtn:hover {
		background-color: #555; /* Add a dark-grey background on hover */
	}
	.btn-link2 {
		position: relative;
		display: inline-block;
		color: #281130;
		font-size: 24px;
		letter-spacing: 0.02em;
		text-decoration: none;
		z-index: 1;
	}
	.btn-link2:before,
	.btn-link2:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.btn-link2:before {
		background-color: #00ffff;
		z-index: -1;
	}
	.btn-link2:after {
		background-color: #ff00ff;
		z-index: -2;
	}
	.btn-link2:hover .link-inner2 {
		animation: glitchy 0.3s ease 1;
	}
	.btn-link2:hover:before {
		animation: glitchy 0.3s ease 0.3s infinite;
	}
	.btn-link2:hover:after {
		animation: glitchy 0.3s ease infinite reverse;
	}

.link-inner2{
		text-decoration: none;

}
	.btn-link2 {
		position: relative;
		display: inline-block;
		color: #281130;
		font-size: 24px;
		letter-spacing: 0.02em;
		text-decoration: none;
		z-index: 1;
	}
	.btn-link2:before,
	.btn-link2:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.btn-link2:before {
		background-color: #00ffff;
		z-index: -1;
	}
	.btn-link2:after {
		background-color: #ff00ff;
		z-index: -2;
	}
	.btn-link2:hover .link-inner2 {
		animation: glitchy 0.3s ease 1;
	}
	.btn-link2:hover:before {
		animation: glitchy 0.3s ease 0.3s infinite;
	}
	.btn-link2:hover:after {
		animation: glitchy 0.3s ease infinite reverse;
	}
	.link-inner2 {
		display: block;
		height: 100%;
		background-color: #f6191e;
		padding: 15px 25px;
	}
	@keyframes glitchy {
		0% {
			transform: translate(-2px, 2px);
		}
		25% {
			transform: translate(-2px, -2px);
		}
		50% {
			transform: translate(2px, 2px);
		}
		75% {
			transform: translate(2px, -2px);
		}
		100% {
			transform: translate(-2px, 2px);
		}
	}
	@keyframes line-glitchy {
		0% {
			transform: translate(-1px, 1px);
		}
		25% {
			transform: translate(-1px, -1px);
		}
		50% {
			transform: translate(1px, 1px);
		}
		75% {
			transform: translate(1px, -1px);
		}
		100% {
			transform: translate(-1px, 1px);
		}
	}
	.userreviews{
		
		/*width:70vw !important;*/
		margin:0 auto;
		color:white;
	}
	.innerdiv{
		margin:30px 0;
		padding:14px;
		background-color:#f6191e;
		color:white;
		max-height: 200px !important;
		min-height: 200px !important;
	}
	.innerdiv2{
		margin:30px 0;
		padding:14px;
		background-color:#f6191e !important;
		color:white;
		max-height: 200px !important;
		min-height: 200px !important;

	}

	.solomobile div.col-lg-12.col-md-12.palabrascomment	{
		font-size: 12px !important;
		color:white;
	}
	.solomobile div.col-lg-12.col-md-12.nombrecomment	{
		font-size: 10px !important;
		color:white;

	}



	.user-review-comment, .user-review-header, .user-review-site{
		margin:0 auto;
		width: 40% !important;
	}
	.star-ratings-sprite-rating {
		background: url(/star.png) repeat-x;
		background-position: 0 100%;
		float: left;
		height: 21px;
		display: block;
	}

	/* Set the size of the div element that contains the map */
	#map {
		height: 400px;  /* The height is 400 pixels */
		width: 100%;  /* The width is the width of the web page */
	}

	.control-c {
		width: 50px;
		height: 50px;
	}



	.totalreviews{
		text-align: center;
		position: relative;
		bottom: 13px;
	}

	.cantidad{
		font-weight: bold;
	}
	.checked {
		color: yellow !important;
	}

	.palabrascomment {
		color:white;
		padding-top:15px !important;
	}
	.nombrecomment{
		color:white;
		padding-top:15px !important;
	}

	.fechacomment {
		color:white;
		font-size: 	12px !important;
	}

	:focus {
		outline: none !important;
	}

	.menufoot {
		list-style: none;
	}

	.menufoot li {
		padding-bottom:18px;
	}



	.vigente{
		font-weight: bold;
		color:black;
		font-size: 24px;
		padding-bottom:15px;

	}

	.tachado{
		font-size: 16px;
		color:red;
		text-decoration:line-through;
		padding-bottom:15px;
	}

	.myButton {
		margin-top: 15px;
		background-color:#ffffff;
		border:4px solid #f6191e;
		display:inline-block;
		cursor:pointer;
		color:#f6191e;
		font-size:15px;
		font-weight:bold;
		padding:13px 26px;
		text-decoration:none;
	}
	.myButton:hover {
		background-color:#f6191e;
		color:white;
	}
	.myButton:active {
		position:relative;
		top:1px;
	}

	.otroboton {
		background-color:#f6191e;
		display:inline-block;
		cursor:pointer;
		color:white !important;
		font-size:25px;
		font-weight:bold;
		padding:19px 52px;
		text-decoration:none;
	}
	.otroboton:hover {
		color:white !important;
	}
	.otroboton:active {
		color:white !important;
		position:relative;
		top:1px;
	}

	.botonMobile {
		
		background-color:#f6191e;
		display:inline-block;
		cursor:pointer;
		color:#ffffff !important;
		font-size:15px;
		padding:17px 46px;
		text-decoration:none;
	}
	.botonMobile:hover {
		color:white !important;
	}
	.botonMobile:active {
		color:white !important;
		position:relative;
		top:1px;
	}

	.ff_footer_contact {
		margin:0 !important;
	}

	.widget.widget_contact {
		padding-bottom:0!important;
	}

	.fa-facebook {
		font-size: 27px !important;
	}

	.fa-instagram{
		font-size: 27px !important;
	}

	.capitalizar{
		text-transform: capitalize;
	}


	.btn-link {
		position: relative;
		display: inline-block;
		color: white;
		font-size: 24px;
		letter-spacing: 0.02em;
		text-decoration: none;
		z-index: 1;
	}
	.btn-link:before,
	.btn-link:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.btn-link:before {
		background-color: #00ffff;
		z-index: -1;
	}
	.btn-link:after {
		background-color: #ff00ff;
		z-index: -2;
	}/*
	.btn-link:hover .link-inner {
		animation: glitchy 0.3s ease 1;

	}
	.btn-link:before {
		animation: glitchy 0.3s ease 0.3s infinite;
	}
	.btn-link:after {
		animation: glitchy 0.3s ease infinite reverse;
	}*/

	.btn-link {
		position: relative;
		display: inline-block;
		color: white;
		font-size: 24px;
		letter-spacing: 0.02em;
		text-decoration: none;
		z-index: 1;
	}
	.btn-link:before,
	.btn-link:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.btn-link:before {
		background-color: white;
		z-index: -1;
	}
	.btn-link:after {
		background-color: white;
		z-index: -2;
	}/*
	.btn-link .link-inner {
		animation: glitchy 0.3s ease 1;
	}
	.btn-link:before {
		animation: glitchy 0.3s ease 0.3s infinite;
	}
	.btn-link:after {
		animation: glitchy 0.3s ease infinite reverse;
	}*/
	.link-inner {
		display: block;
		height: 100%;
		background-color: black;
		padding: 15px 25px;
		color:white;
		text-decoration: none;
	}
	.link-inner:hover {
		text-decoration: none;
	}
	.btn-link:hover {
		text-decoration: none !important;
	}/*
	@keyframes glitchy {
		0% {
			transform: translate(-2px, 2px);
		}
		25% {
			transform: translate(-2px, -2px);
		}
		50% {
			transform: translate(2px, 2px);
		}
		75% {
			transform: translate(2px, -2px);
		}
		100% {
			transform: translate(-2px, 2px);
		}
	}
	@keyframes line-glitchy {
		0% {
			transform: translate(-1px, 1px);
		}
		25% {
			transform: translate(-1px, -1px);
		}
		50% {
			transform: translate(1px, 1px);
		}
		75% {
			transform: translate(1px, -1px);
		}
		100% {
			transform: translate(-1px, 1px);
		}*/
	}


	.ff_logo {
		z-index:999999 !important;
	}



/*
	.ff_about_icon{
		height: 50px;
		width: 50px;
		position: relative;
		display: inline-block;
		text-align: center;
		line-height: 50px;
		border: 2px solid #f6191e;
		-webkit-transform: skew(-10deg, 0);
		-moz-transform: skew(-10deg, 0);
		-ms-transform: skew(-10deg, 0);
		transform: skew(-10deg, 0);
	}*/
/*
	.ff_about_icon img{
		max-width: 30px;
		position: relative;
		bottom: 7px;
	}
*/
	.subpromodiv {
		margin-bottom:10px;
	}


@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 25px rgba(0, 0, 0, 0);
  }
}

@keyframes shadow-pulse-white
{
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.2);
  }
  100% {
    box-shadow: 0 0 0 25px rgba(255, 255, 255, 0);
  }
}


.example-2
{
  color: #fff;
  font-weight: 600;
  text-align: center;
  animation: shadow-pulse 1s 3;
}


.example-white
{
  color: #fff;
  text-align: center;
  animation: shadow-pulse-white 1s 3;
}

